@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html 	#news .content >section{
		margin-top:0;
	}
	html 	#news .post-content{
		padding-top:0;
	}
	html 	#news .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }
	#news .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#news{
		background:#81cde7 url(images/bg.jpg)  no-repeat 0 0 ;
		background-size:100%;
		padding: 0 0 30px;
	}

	#news p,#news table{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#news h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-weight:bold;
		font-size:1.1em;
		text-align:center;
		color:#ff206c;
		padding : 5px 0;
	}

	#news img{
		display:block;
	}

	/****** header ******/
	#news header p{
		padding:15px;
	}
	#news header .machine{
		max-width: 550px;
		width:80vw;
		margin:0 auto;
	}
	/********** area1 **********/
	#news div#area1 {
	    padding: 0px 20px 50px;
	}
	#news div#area1 h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:16px;
		font-weight:bold;
		margin:0 0 10px;
		text-align:center;
	}
	#news div#area1 table.ShopList {
		border: none;
		width: 90vw;
		margin: auto;
		font-size: 14px;
		line-height: 1.4em;
	}
	#news div#area1 table.ShopList tr {
		display: block;
	    margin-bottom: 10px;
	    border: 1px solid #b6b6b6;
		padding: 5px 0px;
		background-color:#FFF;
	}
	#news div#area1 table.ShopList tr.midashi{
	    margin-bottom: 0px;
	    border: none;
		padding: 0px;
	}
	#news div#area1 table.ShopList .city{
	    white-space: nowrap;
	}
	
	#news div#area1 table.ShopList th{
	    display: none;
	}
	#news div#area1 table.ShopList td{
		background-color:#FFF;
	    display: block;
		padding: 5px 10px;
	}
	#news div#area1 table.ShopList td a{
		color:#59b1d1;
	}
	#news div#area1 a.innner {
    padding-top: 80px;
    margin-top:-80px;
	text-decoration:none;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }

	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}

	/* ↓ここから個別↓ */
	#news {
		background:#81cde7 url(images/bg.jpg)  no-repeat 0 0 ;
		padding: 0 0 50px;
		margin-bottom:40px;
	}
	#news p,#news table{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#news h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#news h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#news h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:20px;
		font-weight:bold;
		margin:0 0 15px;
		text-align:center;
		color:#ff206c;
	}
	#news h2 br{
		display:none;
	}
	#news img{
		display:block;
	}

	/****** header ******/
	#news header p{
		margin: 20px 50px 50px;
	}
	#news header .machine{
		width: 550px;
		margin:0 auto;
	}
	/********** area1 **********/
	#news div#area1 {
	    padding: 0px 90px 30px;
		width: 780px;
	}

	#news div#area1 table.ShopList .city{
	    white-space: nowrap;
	}
	#news div#area1 table.ShopList {
		width: 100%;
		border-top: solid 1px #b6b6b6;
		border-left: solid 1px #b6b6b6;
		margin-bottom:20px;
	}
	#news div#area1 table.ShopList th,
	#news div#area1 table.ShopList td{
	    padding: 15px 20px;
		border-right: solid 1px #b6b6b6;
		border-bottom: solid 1px #b6b6b6;
	    font-size: 15px;
	}
	#news div#area1 table.ShopList th{
		background-color:#b2bcdd;
	}
	#news div#area1 table.ShopList td{
		background-color:#FFF;
	}	
	#news div#area1 table.ShopList td a{
		color:#59b1d1;
	}
	#news div#area1 a.innner {
    padding-top: 95px;
    margin-top:-95px;
    text-decoration:none;
	}
}
	#news a{
		text-decoration:underline;
	}
	#news form {
		width: 100%;
		margin: 10px auto;
		text-align: center;
		overflow: hidden;
	}
	#news select {
	    border: 1px solid #ccc;
	    border-radius: 3px;
	    outline: none;
	    color: #4c4c4c;
	    padding: 12px 34px 11px 16px;
	    background: #fff;
		margin-right: 15px;
		-webkit-appearance: none;/* ベンダープレフィックス(Google Chrome、Safari用) */
		-moz-appearance: none;	/* ベンダープレフィックス(Firefox用) */
		appearance: none;		/* 標準のスタイルを無効にする */ 
	}
	#news select {
	    border: 1px solid #ccc;
	    border-radius: 3px;
	    outline: none;
	    color: #4c4c4c;
	    padding: 12px 34px 11px 16px;
	    background: #fff;
		margin-right: 15px;
		-webkit-appearance: none;/* ベンダープレフィックス(Google Chrome、Safari用) */
		-moz-appearance: none;	/* ベンダープレフィックス(Firefox用) */
		appearance: none;		/* 標準のスタイルを無効にする */ 
		float: left;
	}
	::-ms-expand {		/* select要素のデザインを無効にする（IE用） */
		display: none;
	}
	#news .arrowtext{ 
		position: relative;
		z-index: 1;
		float: left;
	}
	#news .arrowtext::after{ 
		content: "\e932"; 
		font-family: "icomoon";
		vertical-align: middle;
		position: absolute;
		z-index: 2;
		right: 25px;
		top: 45%;
		font-size:12px;
}